package capitulo03.bloque05;

import static capitulo03.utils.Utils.solicitarIntScanner;

public class Ejercicio2 {
    public static void main(String[] args) {
        int num = solicitarIntScanner("Introduzca cuantos números de la secuencia de fibonacci quiere obtener: ");
        int tempNum1 = 0, tempNum2 = 1, tempVar;
        for (int i = 0; i < num; i++) {
            tempVar = tempNum1 + tempNum2;
            tempNum1 = tempNum2;
            tempNum2 = tempVar;
            System.out.println(tempVar);
        }
    }
}

